@charset "utf-8";
/* CSS Document */
.note {
	font-size: 13px; 
	color: #888;
}

.text-small { font-size: 15px; }

.block-hover {
	padding: 20px; background-color: #EDEDED;
}

.block-hover:hover, .block-hover:focus {
	background-color: #E3E3E3;
}

li:first-child > .block-hover {
	background-color: #F4E586;
}

li:first-child > .block-hover:hover, li:first-child > .block-hover:focus {
	background-color: #EDD857;
}

.block-hover .text-small {
	font-size: 14px;
}

@media (max-width: 768px) {
	.block-hover .text-small {
		font-size: 12px;
	}

	.block-hover {
		padding: 10px;
	}
}

/* section
 * -------------------------- */
@media (max-width: 991px) {
	.block-sm {
		display: block;
	}

	.block-icon-text > .text {
		max-width: 80%;
	}
}

@media (max-width: 767px) {
	.block-xs {
		display: block;
	}
}


/* link
 * -------------------------- */
a.link-site {
	color: #C41230;
	text-decoration: underline;
}

a.link-site:hover, a.link-site:focus {
	color: #666;
	text-decoration: none;	
}

a.simple {
	color: #4c4c4c;
	text-decoration: underline;
}

a.simple:hover, a.simple:focus {
	color: #999;
	text-decoration: none;
}

/* list
 * -------------------------- */
ol.list-roman {
    counter-reset: item;
    margin-left: 0;
    padding-left: 0;
}
ol.list-roman li {
    display: block;
    margin-bottom: .5em;
    margin-left: 2em;
}
ol.list-roman li:before {
    display: inline-block;
    content: "(" counter(item, lower-roman) ")";
    counter-increment: item;
    width: 2em;
    margin-left: -2em;
}

ol.list-roman.list-block li {
	margin-bottom: 30px;
}


/* space
 * -------------------------- */
.b-none {
	border: 0 !important;
}
.b-top {
	border-top: 1px solid #999 !important;
}
.m-none {
    margin: 0 !important;
}
.m {
    margin: 10px !important;
}
.mm {
    margin: 20px !important;
}
.mt-5 {
	margin-top: 5px !important;
}
.mt-15 {
	margin-top: 15px !important;
}
.mt {
    margin-top: 10px !important;
}
.mmt {
    margin-top: 20px !important;
}
.mt-40 {
	margin-top: 40px !important;
}
.mr {
    margin-right: 10px !important;
}
.mmr {
    margin-right: 20px !important;
}
.mb-5 {
    margin-bottom: 5px !important;
}
.mb {
    margin-bottom: 10px !important;
}
.mmb {
    margin-bottom: 15px !important;
}
.mb-20 { 
	margin-bottom: 20px !important; 
}
.mb-40 { 
	margin-bottom: 40px !important; 
}
.ml {
    margin-left: 10px !important;
}
.mml {
    margin-left: 20px !important;
}
.p-none {
    padding: 0 !important;
}
.p {
    padding: 10px !important;
}
.pp {
    padding: 20px !important;
}
.pt {
    padding-top: 10px !important;
}
.ppt {
    padding-top: 20px !important;
}
.pr {
    padding-right: 10px !important;
}
.ppr {
    padding-right: 20px !important;
}
.pb {
    padding-bottom: 10px !important;
}
.ppb {
    padding-bottom: 20px !important;
}
.pl {
    padding-left: 10px !important;
}
.ppl {
    padding-left: 20px !important;
}

.br {
	border-right: 1px solid #ddd;
}

/* typography
 * -------------------------- */
.text-highlight, .text-kengroup {
	color: #C41230;
}

.text-bold {
	font-weight: bold;
}

.content-sub-heading-red.with-border {
	border-bottom: 1px solid #ccc;
	line-height: 40px;
}

.content-link{
	color:#666666;
	text-decoration:underline;	
}

a.content-link:hover{
	color:#c41230;
	text-decoration:underline;	
}

.link-text {
	color:#666666;
}

a.link-text:hover, a.link-text:focus {
	color:#c41230;
}

ol.content-li {
	padding-left: 25px;
}

ol.content-li-indent li{ 
	padding: 5px 0 5px 10px;
}

ol.content-li li:before{
	content: "";
}

hr.thin { 
	margin-top: 0;
	margin-bottom: 0;
}

.dib {
	display: inline-block !important;
}

/* rich
 * ----------------------------------------------------------------- */
.text-rich img { max-width: 100%; margin: 10px auto; } 

.text-rich img.pull-left {
	margin: 15px 15px 15px 0;
}

.text-rich img.img-icon.pull-left {
	margin: 0;
}

.text-rich img.pull-right {
	margin: 15px 0 15px 15px;
}

.text-rich .col-xs-12 img { }

.text-rich p {
	margin: 0;
}

/* panel
 * ----------------------------------------------------------------- */
.panel.panel-tabs {
	border-color: #ddd;
	border-radius: 10px;
}

.panel.panel-tabs .panel-heading {
	background: #737479;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    padding: 20px 30px;
}

.panel.panel-tabs .panel-heading button.btn-tab {
	display: inline-block;
	border-radius: 20px;
	background-color: #46474B;
	color: #fff;
	margin: 5px 0;
	width: 100%;
	max-width: 220px;
	font-size: 12px;
	white-space: normal;
	padding: 5px 10px;
}

.panel.panel-tabs .panel-heading button.btn-tab.active {
	background-color: #C51230;
	box-shadow: none;
}

.panel.panel-tabs .panel-heading button:focus {
	outline: 0;
}

@media (max-width: 767px) { 
	.panel.panel-tabs .panel-heading button.btn-tab {
		max-width: 100%;
	}
}
/* heading
 * -------------------------- */
h2.page-section {
	display: block;
	border-top: 2px solid #AAA;
	/* border-bottom: 1px solid #AAA; */
	padding: 10px 0;
	margin: 30px 0;
	color: #444;
	font-weight: bold;
}

/* breadcrumb
 * -------------------------- */
.breadcrumb {
	color: #999999;
	background-color: transparent;
	font-size: 13px;
}

.breadcrumb > li + li:before {
    content: "";
	padding: 0 0 0 3px;
}

.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:focus {
	color: #999;
}

.breadcrumb a:hover {
    color: #C41230;
    text-decoration: none;
}

/* pagination
 * -------------------------- */
.pagination-container { text-align: center; font-size: 14px; }

.pagination_desc { margin-left: 6px; color: #828f95; line-height: 28px; font-size: 13px; }

.pagination_desc strong { color: #555; }

.pagination img { vertical-align: -2px; }

div.pagination, ul.pagination
{
    display: inline-block;
	text-align: left;
}

div.pagination a:link, div.pagination a:visited
{
	padding: 5px 8px;
    margin: 1px;
    border: 1px solid #ccc;
    text-decoration: none; /* no underline */
    color: #666;
	font-weight:normal;
	transition: opacity 0.2s ease 0s, background 0.2s ease 0s, box-shadow 0.2s ease 0s;
}

div.pagination a:hover, div.pagination a:active
{
   	border: 1px solid #5199AB;
    color: #666;
	font-weight:normal;
}

div.pagination span.current
{
    padding: 5px 8px;
    margin: 1px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
    font-weight:normal;
    background-color: #F2F2F2;
}
div.pagination span.disabled
{
  	padding: 5px 8px;
    margin: 1px;
    border: 1px solid #EEE;
    color: #DDD;
} 

.pagination > li > a, .pagination > li > span {
	color: #666;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #F2F2F2;
    border-color: #DDD;
    color: #000;
}

.pagination > .disabled > span, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #FFFFFF !important;
    border-color: #DDDDDD;
    color: #CCC;
    cursor: default;
}


#content_header_text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px; 
	font-weight:bold;
	padding: 10px 0px;	
}
#content_footer_text {
	font-family: Helvetica, Arial, sans-serif;
	font-size:10px;
}		
		
/*#login {
	position:absolute;
	display:none;
}*/


.carousel-indicators .active {
	width: 8px;
	height: 8px;
	margin: 1px;
	background-color: red;
	border: 1px solid red;
}

.carousel-indicators li {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 10px;
}

.carousel-indicators {
	position: absolute;
	bottom: 3px;
	/*left: 40%;*/
	z-index: 15;
	width: 120px;
	padding-left: 0;
	margin-left: -60px;
	text-align: center;
	list-style: none;
}
.carousel-caption {
	position: absolute;
	right: 10%;
	left: 5%;
	top: 0%;
	padding-top:0px;
	color: #ffffff;
	text-align: left;
	vertical-align:text-top;
	text-shadow:none;
}

/*.carousel-control { 
	opacity:0.8; 
}
.carousel-control.right { 
	right:52px;
}*/

/* menu dropdown
 * -------------------------- */
.navbar { 
	background-color:#ffffff;
	border:none;
	font-weight:bold;
	margin-bottom:0px;	
	font-size: 13px;
}

.navbar-nav {
	padding-top:20px;
	float: right;
}

.navbar-brand {
	padding:0px 5px 15px 15px;
	height: auto;
}

.nav > li > a {
	padding: 0 10px 0 10px;
	text-align: center;
}

.nav > li > a.last {
	padding-right: 0;
}

ul.nav li .sub {
	position: absolute;	
	left: 0px;
	border-top: 2px solid red;
	background-color: #808080;
	padding: 10px 10px 10px 10px;
	float: left;
	display: none;
	z-index: 100;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

ul.nav li .row { clear: both; float: left; width: 100%; margin-bottom: 10px; }
ul.nav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 160px;
	float: left;
}
ul.nav .sub ul li {
	width: 100%;
	color: #fff;
}
ul.nav .sub ul li h2 {
	padding: 0;  
	margin: 0;
	font-size: 1em;
	font-weight: normal;
}
ul.nav .sub ul li h2 a {
	color: #FFCC00;
	letter-spacing: 1px;
}
ul.nav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 5px 7px 5px 10px;
	display: block;
	text-decoration: none;
	color:#FFF;
}
ul.nav .sub ul li a:hover {color: #ddd;}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: transparent;
}

/* form
 * -------------------------- */
.input-separator {
	padding-top: 5px;
	width: 5%;
	text-align: center;
}

.label-condensed > .control-label {
	font-weight: normal;
	margin: 0;
	color: #C51230;
}

.label-condensed > .note {
	line-height: 1;
	font-size: 85%;
}

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

.form-control.form-control-center {
	text-align: center;
	border-radius: 4px;
	height: 40px;
	margin-top: 10px;
}

.form-compact h4.section-title {
	background: #F6F6F6;
	border-top: 1px solid #CACACA;
	border-bottom: 1px solid #CACACA;
	padding: 8px 15px;
	text-transform: uppercase;
	color: #4D4E50;
	font-size: 15px;
	font-weight: 600;
}

.form-compact h3.section-title {
    color: #c41230;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}


.form-compact .section {
	padding: 10px 15px;
}

.bootstrap-filestyle.input-group {
	display: inline-block;
}

.bootstrap-filestyle .form-control[disabled], .bootstrap-filestyle .form-control[readonly], .bootstrap-filestyle fieldset[disabled] .form-control {
	background-color: #C51230;
	cursor: default;
	border-right: 0;
	border-color: transparent;
	color: #fff;
	font-weight: 600;
}

.group-span-filestyle .btn-default {
	border-left: 0;
	border-color: #C51230;
	background-color: #C51230;
	color: #fff;
	border-radius: 3px;
	font-weight: 600;
	padding-left: 20px;
	padding-right: 20px;
}

.group-span-filestyle .btn-default:hover, .group-span-filestyle .btn-default:focus {
	background: #C51230;
	color: #ddd;
}

.form-compact .sod_select.custom {
	display: block;
	width: 100%;
}

.form-control.control-auto-width {
	width: auto;
}

span > span.help-block {
	display: inline-block;
	margin-left: 5px;
}

.form-inline-controls {
	display: inline-block;
}

@media (max-width: 768px) {
	.form-inline-controls {
		display: block;
	}
}


/* search bar
 * -------------------------- */
#search-bar{}

#search-form
{
	background: transparent;
	padding: 5px 6px;
	border: 1px solid #989898;
	width: 100%;
	margin-top: 1px;
	float: right;
}

#search-form #btn-search
{
	border: 0;
	float:right;
	outline:medium none;
	display: block;
	color: #989898;
	font-size: 14px;
}

#search-form a:hover, #search-form a:focus {
	text-decoration: none;
}

#search-form #search-field
{
	background: transparent;
	border:medium none;
	width: 90%;
}

/* search
 * -------------------------- */
ul.result-list li {
	padding: 15px 0;
	border-bottom: 1px solid #D5D5D5;
}

ul.result-list li > p {
	margin-bottom: 0px;
}

a.result-title {
	font-size: 20px;
	font-weight: bold;
	color: #CE0F2F;
	display: block;
	padding-bottom: 5px;
}

a.result-title:hover, a.result-title:focus {
	text-decoration: underline;
}

a.result-link {
	font-size: 14px;
	color: #B0B0B0;
	text-decoration: underline;
}

a.result-link:hover, a.result-link:focus {
	color: #777;
}
 
/* list
 * -------------------------- */
ul.listing > li {
	border-top: 1px solid #CECECE;
    /* float: left; */
    margin: 0 15px 15px;
    padding-top: 15px;
}

ul.content-li {
	margin-bottom: 10px;
}

ul.list-block {
	margin-bottom: 20px;
}

ul.list-block a {
	color: #4C4C4C;
}

ul.list-block a:hover, ul.list-block a:focus {
	text-decoration: underline;
}

ul.list-block li.block-heading {
	padding: 20px 0 5px;
}

ul.list-block li.block-heading:first-child {
	padding-top: 0;
}

ul.list-block li.block-heading a {
	font-weight: bold;
}

/* table
 * -------------------------- */
.table-data {
	border: 1px solid #DDDDDD;
	
}
.table-data tbody  tr.header th {
	background-color: #333;
	color: #fff;
}

.table-data tbody  tr.header th, .table-data tbody tr td {
	padding: 12px;
}

.table-data tbody tr td {
	border-right: 1px solid #DDDDDD;
}

.table-striped.table-striped-blue > tbody > tr:nth-child(2n+1) > td {
    background-color: #EAEFF3;
	border-top: 0;
}

/* buttons
 * -------------------------- */
.btn-flat {
	border-radius: 0;
}

.btn-wide {
	padding: 10px 40px;
	font-weight: bold;
}

.btn-grey {
	background-color: grey; 
	color: white; 
	font-weight: 600; 
	font-size: 13px; 
	height: 30px; 
	border: medium none; 
	padding: 0px 15px; 
	border-radius: 1px 1px 1px 1px;
}

.btn-grey.btn-static {
	color: white;
}

.btn-primary {
	color: #ffffff;
	background-color: #666;
	border-color:transparent;
}

.btn-primary:hover, .btn-primary:focus {
	background-color:#999;
}

.btn-kengroup {
	color: #ffffff;
	background-color: #C51230;
}

.btn-kengroup:hover {
	color:#ffffff;
	background-color:#666;	
}

.btn-site {
    background-color: #C51230;
    border-color: transparent;
    border-radius: 2px;
    color: #ffffff;
    font-weight: 600;
}

.btn-site:hover, .btn-site:focus {
    opacity: 0.7;
    color: #fff;
}

.btn-site-alt {
    background-color: grey;
    border-color: transparent;
    border-radius: 2px;
    color: #ffffff;
    font-weight: 600;
}

.btn-site:hover, .btn-site:focus {
    opacity: 0.7;
    color: #fff;
}

.btn-well {
    background-color: #f6f6f6;
    border-color: #CACACA;
    border-radius: 2px;
}

.btn-well:hover, .btn-well:focus {
    opacity: 0.7;
}

.btn-icon-left > i {
	font-size: 12px;
	margin-right: 5px;
}


/* icon
 * -------------------------- */
.icon-circle {
    border-radius: 15px;
    padding: 4px;
	font-size: 12px;
	min-width: 20px;
	text-align: center;
}

.icon-success {
	color: #fff;
	background-color: #8DCD1F;
}

.icon-fail {
	color: #fff;
	background-color: #E33A2C;
}

/* tile
 * -------------------------- */
a.fb-share { text-indent: -9999px; font-size: 0; line-height: 0; overflow: hidden; display: inline-block; width: 50px; height: 18px; background: transparent url("../images/fbshare.jpg") no-repeat top left;  }

a.email-share { text-indent: -9999px; font-size: 0; line-height: 0; overflow: hidden; display: inline-block; width: 69px; height: 20px; background: transparent url("../images/btn_email.jpg") no-repeat top left;  }

.carousel-indicators .active {
	width: 8px;
	height: 8px;
	margin: 1px;
	background-color: red;
	border: 1px solid red;
}

.carousel-indicators li {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 10px;
}

.carousel-indicators {
	position: absolute;
	bottom: 3px;
	/*left: 40%;*/
	z-index: 15;
	width: 120px;
	padding-left: 0;
	margin-left: -60px;
	text-align: center;
	list-style: none;
}
.carousel-caption {
	position: absolute;
	right: 3%;
	left: 5%;
	top: 0%;
	padding-top:0px;
	color: #ffffff;
	text-align: left;
	vertical-align:text-top;
	text-shadow:none;
}


/* accordion
 * -------------------------- */
.panel-accordion > .panel {
	box-shadow: none;
}

/* pages
 * -------------------------- */
.page-container {
	color: #4C4C4C;
	padding-bottom: 20px;
}

.page-sibling {
	margin: 0 0 20px;
}

.page-sibling a.sibling-name {
	display: block;
	margin: 10px 0 10px 5px;
}

/* delegate
 * -------------------------- */
.group-link {
	list-style-type:none;
	border-bottom:1px #f0f0f0 solid;
	padding:10px 0px;
	font-size:14px;
	color:#666666;
}

.group-link:last-child {
	border: 0;
}

/* template section
 * -------------------------- */
.section-container .section-column{
}

/* template lightbox
 * -------------------------- */
.lightbox-dialog {
	display: none;
}

.image-description-box {
    height: 162px;
    margin-top: 10px;
}

.image-read-btn {
    padding-bottom: 25px;
    padding-top: 5px;
}

.image-box-name {
	font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.image-box-description {
	font-size: 12px;
	font-style: italic;
}

.lightbox-name {
    color: #C41230;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin-top: 0;
}

.lightbox-border {
    border-bottom: 1px solid #F0F0F0;
    padding-bottom: 10px;
}

.lightbox-text {
	font-size: 12px;
	padding-left: 0;
}

.fancybox-skin {
    border-radius: 0 !important;
}

.fancybox-wrap .fancybox-close {
	cursor: pointer;
	height: 28px;
	position: absolute;
	right: 0px;
	top: -28px;
	width: 90px;
	z-index: 8040;
	background: transparent url("../images/btn_popup_close.jpg") no-repeat top left;
}

/* template accordion
 * -------------------------- */
.accordion-heading {
	position: relative;
	padding: 0;
}

a.accordion-toggle {
	display: block;
	color: #fff;
	font-weight: bold;
	padding: 10px 15px;
	font-size: 16px;
}

a.accordion-toggle:hover, a.accordion-toggle:focus {
	text-decoration: none;
}

.accordion-toggle.toggle-icon {
	position: absolute;
	right: 0;
	top: 3px;
}

.tab-content {
	padding: 15px;
}

/* template accordion
 * -------------------------- */
.listing-expandable img.list-icon {
	max-width: 81px;
	max-height: 80px;
}

/* news
 * -------------------------- */
.row-news {
	border-bottom: 1px solid #DDD;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0;
}

/* annual report
 * -------------------------- */
.featured-report a.btn-primary {
	display: inline-block;
	margin: 2px 0 ;
}

.archive-report {
	max-height: 280px;
	margin-bottom: 25px;
}

.archive-report h4.report-title {
	display: block;
	margin: 15px 0 10px;
	font-size: 14px;
	line-height: 20px;
	min-height: 45px;
}

.archive-report .report-description {
	font-size: 14px;
	line-height: 20px;
}

.archive-report img.img-thumbnail {
	border-radius: 0;
}

/* video
 * -------------------------- */
.img-video, .img-podcast {
	/* width: 100%; */
}

/* podcast
 * -------------------------- */
.row-list {
	border-top: 1px solid #AAA;
	padding: 40px 0;
}

.row-list.first {
	border: 0;
	padding-top: 0;
}

.podcast-title {
	margin: 0;
}

.podcast-date {
	color: #999;
	font-size: 0.9em;
}

.podcast-description {
	margin: 10px 0 20px;
}

/* assistant modal
 * -------------------------- */
#assistant-modal {
	padding: 10px 20px 20px;
	background-color: #C51230;
	color: #FFF;
	text-align: center;
	width: 200px;
	font-size: 18px;
}

#assistant-modal a#assistant-close {
	display: block;
	font-size: 30px;
	width: 40px;
	color: #FFF;
}

#assistant-modal a#assistant-close:hover, #assistant-modal a#assistant-close:focus {
	color: #A10000;
}


/* events
 * -------------------------- */
.event {
	max-height: 415px;
	margin-bottom: 40px;
	position: relative;
}

.event-modal {
	height: 700px;
	overflow: auto;
}

.event-modal img {
}

.event-modal .inner {
	padding: 10px 20px;
}

.event-contents {
	padding: 20px 0 0;
	border-top: 1px solid #ddd;
}

.fancybox-inner .mCSB_container {
	margin-right: 0;
}

.event img.highlight {
	position: absolute;
	top: 0;
	left: 15px;
	max-width: 50%;
}

.event .event-detail {
	height: 195px;
}

h4.event-title {
	display: block;
	margin: 15px 0 5px; 
	font-size: 18px;
}

h4.event-title a {
	color: #C41230;
}

h4.event-title a:hover, h4.event-title a:focus {
}

.event-date {
	color: #c41230;
	margin-bottom: 10px;
	font-size: 15px;
}

.event .event-desc {
	margin: 0 0 20px;
}

.event .event-image {
	min-height: 168px;
}

.event .event-action {
}


/* EPF
 * -------------------------- */
.invest-amount {
	font-size: 32px;
	font-weight: bold;
	padding: 30px 0 10px;
	margin-bottom :10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}


/* article
 * -------------------------- */
.list-article > li {
	padding: 40px 0 30px;
	border-bottom: 1px solid #ddd;
}

.article-thumb {
	margin-bottom: 15px;
}

.article > .article-title {
	font-size: 18px;
	font-weight: bold;
}

.article > .article-title:hover, .article > .article-title:hover {
	color: #666;
	text-decoration: none;
}

.article .article-date {
	font-size: 12px;
}

.article > .article-body {	
	margin-bottom: 20px;
}

.article > .article-meta {
	border-bottom: 1px solid #ddd;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
 
/* social
 * -------------------------- */
.social-buttons {
	padding: 0px 0 40px;
}

.btn-social {
	padding: 8px 10px 3px;
	margin: 0 2px 0 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
}

.btn-social > i.fa {
	font-size: 20px;
}

.btn-social:hover, .btn-social:focus {
	text-decoration: none;
	color: #fff;
	background-color: #666 !important;
}

.btn-social.btn-facebook {
	background-color: #2D5290;
}

.btn-social.btn-twitter {
	background-color: #08A6E4;
}

.btn-social.btn-gplus {
	background-color: #DB3A26;
}

/* paging
 * -------------------------- */
.paging {
	border: 1px solid #ddd;
	padding: 15px 0px;
	margin: 0px 0 40px;
	min-width: 45%;
}

.paging a.paging-control {
	color: #C41230;
	/* position: relative; */
	display: table;
	min-height: 70px;
	width: 100%;
}

.paging a.paging-control.prev {
	text-align: left;
	padding: 0 0 0 0px;
}

.paging a.paging-control.next {
	text-align: right;
	padding: 0 0px 0 0;
}

.paging a:hover, .paging a:focus {
	text-decoration: none;
	color: #444;
}

.paging a > .text {
	display: inline-block;
	width: 80%;
	
}

.paging a.paging-control > i {
	font-size: 24px;
	/* position: absolute; */
	/* top: 50%; */
	/* height: 70px; */
	/* margin-top: -35px; */
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
	width: 1px;
}

.paging a p {
	margin: 0;
	color: #444;
	font-size: 14px;
}

.paging.col-two .col-left {
	border-right: 1px solid #ddd;
}


@media (min-width: 992px) {
	.carousel.slide .item img {
		min-height: 200px;
	}
}

@media (max-width: 768px) {
	.archive-report {
		max-height: none;
		margin-bottom: 25px;
	}
}

@media (max-width: 639px) {
	.paging { padding: 0; }
	.paging a.paging-control { min-height: 0; margin: 10px 0; }
	.paging a.paging-control.prev, .paging a.paging-control.next { padding: 0; }
	.paging a.paging-control.prev > i { padding: 0 10px 0 10px; }
	.paging a.paging-control.next > i { padding: 0 10px 0 10px; }
	.paging a > .text {}
	.paging a > .text > p { display: none; }
}

/* Announcement to Bursa
 * ------------------------------------ */
#frame-bursa {
	border: medium none;
	width: 10px !important;
    min-width: 100%;
    *width: 100%;
}

.wrapper-iframe {
	-webkit-overflow-scrolling: touch;  
	height: 450px;
}

@media (max-width: 768px) {
	.wrapper-iframe {
		overflow: auto;
	}
}


/* Whistleblow 
 * ------------------------------------ */
.whistleblow-party {
	margin-bottom: 10px;
}

